#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1
visibility:           public
id:                   trifecta-2.1-1VZns65RJcFFmOGS5RH4Zr
key:                  trifecta-2.1-1VZns65RJcFFmOGS5RH4Zr
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  c1a487ee1c64483ef193a52958f8543b
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-8.8.3/site-local/trifecta-2.1
library-dirs:         /usr/lib/ghc-8.8.3/site-local/trifecta-2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/trifecta-2.1
hs-libraries:         HStrifecta-2.1-1VZns65RJcFFmOGS5RH4Zr
depends:
    ansi-terminal-0.10.3-E9f5lPr75erGIbzW4It0dA array-0.5.4.0
    base-4.13.0.0 blaze-builder-0.4.1.0-I5KDHFCu1vgI5dETHU1xLJ
    blaze-html-0.9.1.2-5SOQeKwiKRaDWK8K92Y56k
    blaze-markup-0.8.2.4-JyeEz8woeul42iAs1i68u0 bytestring-0.10.10.0
    charset-0.3.7.1-LQqJ7N0MHBJLiqaIQeNu2Q
    comonad-5.0.6-J1GYwepYiMm1OqJKe3R0Ba containers-0.6.2.1
    deepseq-1.4.4.0 fingertree-0.1.4.2-9TjJZHg3nEwB5jcFjXj1PI
    ghc-prim-0.5.3 hashable-1.3.0.0-GFyEr4gS8CZEgl3N6WrORB
    lens-4.19.1-7VgpMiv8HRcIZKHvLV1d5f mtl-2.2.2
    parsers-0.12.10-7X5UDcA4mCRQ5uZk2Q5J5
    prettyprinter-1.6.1-GXh5y3tJEN19t4aE2DCrJo
    prettyprinter-ansi-terminal-1.1.1.2-DBkGxc0ERj04QQgmMH1jE6
    profunctors-5.5.2-7GgesUwgSrRH5sJDBToSc3
    reducers-3.12.3-KaweVGCZmmF5TsO98qnJaP transformers-0.5.6.2
    unordered-containers-0.2.10.0-A1cNogzO5wQ33Xk0bjeyDo
    utf8-string-1.0.1.1-IRxNMq5AVf036EceEkASq3

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

